.block.video {
    .video-container {
        position: relative; padding-bottom: 55%; height: 0; overflow: hidden; max-width: 100%;
        
        iframe,
        object,
        embed {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        .placeholder-image {
            position: absolute;
            top: 0;
            bottom: 0;
            width: 100%;
            z-index: 2;
            background-size: cover;
            cursor: pointer;

            .play-icon {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                margin: 0px auto;
                width: 130px;
                height: 130px;
                background: transparent url(../images/video-play-icon.png) center/contain no-repeat;
                z-index: 2;
                cursor: pointer;
            }
        }
    }
}